Bug 42652 - shutdown not working in KDE desktop
shutdown not working in KDE desktop
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdesupport (Show other bugs)
6.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-28 23:03 EDT by mike h
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-28 23:04:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mike h 2001-05-28 23:04:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 95)

Description of problem:
after installing only KDE, system will not shutdown after logout. The 
mouse cursor still moves, but unable to click SHUTDOWN OK button. Have to 
reboot. When all components are installed, shutdown from GNOME works fine. 

How reproducible:
Always

Steps to Reproduce:
1. logout
2. click on SHUTDOWN button
3. choose SHUTDOWN or SHUTDOWN and REBOOT (unable to with mouse, only 
keyboard - TAB TAB SPACE
4. unable to click OK
	

Actual Results:  unable click OK after choosing between SHUTDOWN and 
SHUTDOWN AND REBOOT (when only KDE is installed; shutdown works from GNOME 
desktop)
have to HARDWARE RESET or turn off power, which causes a 'disk check' on 
startup as disk wasn't unmounted cleanly. 

Expected Results:  SHUTDOWN!

Additional info:
Comment 1 Bernhard Rosenkraenzer 2001-05-31 03:38:32 EDT
This is no longer true in the current version.

Note You need to log in before you can comment on or make changes to this bug.